function buildColorPlot(C)
% buildColorPlot(C)
% Строит цветовое отображение матрицы
% Аргументы : C - матрица для построения
% Результат : цветовая карта

% создать новую область для рисования
figure;
newplot;
% указать параметры построения
imagesc(C); axis xy; colormap(jet)
% задать названия осей (хотя это частный случай)
xlabel('Time')
ylabel('Stock')